Hi guys,

I've just upgraded from ST2.0.0 to ST2.1. I'm getting the following error (attached image)...

Screen Shot 2012-11-07 at 11.21.45 AM.jpg

Note that "app.js.716" points to my dataview (below the error)
Code:
        var schedule = Ext.create('Ext.DataView', {
            itemTpl: tpl,
            store: offlineStore,
            scrollable: true,
            emptyText: '<div style="margin-top: 20px; text-align: center">empty …nothing</div>',
....
Can anyone advise please?

Thank you,
Riyaad